body {
    padding-top: 66px;
    padding-bottom: 56px;
    height: 100vh;
}
body > .container-fluid {
    min-height: calc(100vh - 66px - 56px);
}

a {
    color: #ED3920;
}
a:hover,
a:focus,
a:active {
    color: #333333;
    text-decoration: none;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}

.bg-primary {
    background: #ED3920 !important;
}
.bg-secondary {
    background: #333333 !important;
}
.bg-light {
    background: rgba(255, 255, 255, 0.5) !important;
}
.bg-dark {
    background: #000000 !important;
}

.border-primary {
    border-color: #ED3920 !important;
}
.border-secondary {
    border-color: #333333 !important;
}

.text-primary {
    color: #ED3920 !important;
}
.text-secondary {
    color: #333333 !important;
}
.text-light {
    color: rgba(255, 255, 255, 0.25) !important;
}

.btn-primary {
    background-color: #ED3920 !important;
    border-color: #ED3920 !important;
}
.btn-secondary {
    background-color: #333333 !important;
    border-color: #333333 !important;
}

.loader {
    z-index: 1090;
    top: 0;
    left: 0;
}
.lds-ripple {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}
.lds-ripple div {
    position: absolute;
    border: 4px solid #ED3920;
    opacity: 1;
    border-radius: 50%;
    animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.lds-ripple div:nth-child(2) {
    animation-delay: -0.5s;
}
@keyframes lds-ripple {
    0% {
        top: 36px;
        left: 36px;
        width: 0;
        height: 0;
        opacity: 1;
    }
    100% {
        top: 0px;
        left: 0px;
        width: 72px;
        height: 72px;
        opacity: 0;
    }
}

.error,
.success,
.info,
.confirm {
    z-index: 1080;
    top: 0;
    left: 0;
}

h1 {
    font-size: 1.5rem;
}
h2 {
    font-size: 1.5rem;
}

.table > thead > tr > th,
.table > tbody > tr > td {
    padding: .25rem;
    vertical-align: middle;
}

.modal-backdrop {
    background-color: rgba(0, 0, 0, 0.75);
}
.modal-dialog {
    height: 100%;
    margin-top: 0;
    margin-bottom: 0;
    display: flex;
}
.modal-content {
    border: none;
    margin: auto;
}

.form-control.bg-light[disabled],
.form-control.bg-light[readonly] {
    background-color: #ccc !important;
}